<template src="./template.html"></template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop, Watch } from "vue-property-decorator";
import CountryFlag from "vue-country-flag";
import axios from "axios";
import { apiErrorHandler, redirectPage } from "@/utils/apiHanlers";
import { api } from "~/common/constaint";
import _ from "lodash";

@Component({
  components: {
    ManageSellers: () => import("./ManageSellers/index.vue"),
    // ManageAdmin: () => import("./ManageAdmin/index.vue"),
  },
})
export default class SellersComponent extends Vue {
  tab = 0;
}
</script>
